Interfaz de usuario - Task #166
Crear mockup del nuevo Skin
01/10/2012 03:47 PM - Jose Manuel Vivé Arnal

Status: Fixed Start date: 01/10/2012

Priority: Normal Due date: 01/10/2012

Assignee: Jose Manuel Vivé Arnal % Done: 100%

Category: Estimated time: 0.00 hour

Target version: v1.0.0-Betat Spent time: 0.00 hour

Description

Crear un mockup de la pantalla del nuevo skin

History

#1 - 01/10/2012 05:53 PM - Jose Manuel Vivo Arnal

- File principal.svg added

- File menu.svg added

- File toolbar.svg added

Creados mockups de mend, toolbar y ventana base.

Para el resto de ventanas no podemos hacer mucho.

#2 - 01/10/2012 05:56 PM - Jose Manuel Vivo Arnal

- Due date set to 01/10/2012

- Status changed from In progress to Fixed

- % Done changed from 0 to 100

#3 - 01/31/2012 08:26 AM - Jose Manuel Vivé Arnal

- Target version set to v1.0.0-Beta1

#4 - 04/02/2012 11:18 AM - Cesar Ordifana

- Assignee set to Jose Manuel Vivé Arnal

Files

principal.svg 93.2 KB 01/10/2012 Jose Manuel Vivo Arnal

menu.svg 95 KB 01/10/2012 Jose Manuel Vivo Arnal

toolbar.svg 97.3 KB 01/10/2012 Jose Manuel Vivé Arnal
05/17/2024 1/1




